Akuvox Videocitofono IP antivandalo IK08 - Doppia telecamera 2 Mpx | Audio e video bidirezionale

SKU: AK-X916S-LTE
Out of stock
Regular price €3.919,86 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

Videocitofono IP antivandalo IK08 - Doppia telecamera 2 Mpx | Audio e video bidirezionale - Riconoscimento facciale, scheda, PIN, BLE e QR | 4 relè - Appartamenti | PoE+, LTE, SIP standard - Schermo touch screen IPS da 13" | Manutenzione Cloud - Connessione via Cloud | Uscita 12V

📋 SPECIFICHE:
• Marca: Akuvox
• Modello: X916S-LTE
• Controllo accessi: Apertura porta con riconoscimento facciale, scheda RFID EM 125 kHz e MF 13.56 MHz, QR e PIN, con registri
• Capacità: Contatti: 3.000; Utenti RFID: 20.000 volti e 20.000 schede/password
• Schermo: Android da 13" IPS LCD a colori tattile
• Uscite: 4 x relè per serratura (12V/500mA), 1 x Wiegand OUT e 1 x RS485
• Ingressi: 4 x pulsante di uscita, 2 x USB e 1 x Wiegand IN
• Funzioni di accesso avanzate: Anti-passback (configurabile tramite Cloud, in Progetti d'Ufficio)
• Accesso remoto: Applicazione mobile SmartPlus o configurazione tramite browser WEB; Accesso remoto via Cloud: sì ha
• Sensore ottico: 1/2.8" 2 Megapixel CMOS con sensore a infrarossi e di luminosità; Tecnologia Starlight e HDR
• Angolo di visione: 115° (H) / 63° (V)
• risoluzione della camera: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p; Supporta il video bidirezionale
• Telecamere aggiuntive: 2 Mp per tecnologia anti-spoofing; 0.3 Mpx per la lettura dei QR
• Codifica video: H.264
• Audio: Audio bidirezionale con doppio microfono e doppio altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio; Rilevamento automatico della voce
• Formato audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Interfaccia di rete: Ethernet 10/100 BaseT / RS485 / RTSP / LTE
• Modalità di funzionamento: Rete locale e/o tramite cloud su reti diverse
• Aggiornamenti del firmware: Da remoto via cloud tramite account installatore o da browser web in locale
• Materiale: Acciaio resistente alla corrosione SUS316
• Grado di protezione: IP65 e IK08
• Temp. funzionamento: -20 ºC ~ +55 ºC
• Dimensioni: 339 (I) x 384 (H) x 49 (P) mm
• Alimentazione: DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
• Peso: 2200 g

📦 INCLUSO:
• Postazione esterna del videocitofono Akuvox• Istruzioni per l'uso• Materiale di montaggio

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)